A.st_link:link {
    text-decoration: underline;
    color: #db0f00
    }
A.st_link:visited {
    text-decoration: underline;
    color: #db0f00
    }
A.st_link:action {
    text-decoration: underline;
    color: #db0f00
    }
A.st_link:hover {
    text-decoration: none;
    color: #333
    }
#bn_legurer_sp {
    margin-right: 6px
    }
#bn_legurer_nomal {
    margin-top: 24px;
    margin-right: 10px
    }
.bn_square {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px
    }
.bn_rectangl {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px
    }
.bn_rectangls {
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px
    }
.rank {
    font-size: 13px;
    padding: 5px;
    width: 460px
    }
.size9 {
    font-size: 9px;
    line-height: 150%
    }
.size10 {
    font-size: 10px;
    line-height: 140%
    }
.img_right {
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 5px
    }
.img_left {
    margin-top: 2px;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 5px
    }
.size11 {
    font-size: 11px;
    line-height: 140%
    }
.size12 {
    font-size: 13px;
    line-height: 140%
    }
.size13 {
    font-size: 13px;
    line-height: 140%
    }
.size14 {
    font-size: 14px;
    line-height: 140%
    }
.size15 {
    font-size: 15px;
    line-height: 140%
    }
.size16 {
    font-size: 16px;
    line-height: 140%
    }
.size17 {
    font-size: 17px;
    line-height: 140%
    }
.size18 {
    font-size: 18px;
    line-height: 140%
    }
div#cos_a_parts {
    background-color: #fff;
    text-align: center;
    padding: /**/ 5px
    }
* html div#cos_a_parts {
    background-color: #fff;
    text-align: center;
    padding-top: 10px
    }
div#cos_b_parts {
    width: 450px;
    margin: /**/ 20px;
    margin-left: 0;
    margin-right: 0
    }
* html div#cos_b_parts {
    width: 450px;
    margin: 0;
    margin-left: 0;
    margin-right: 0
    }
div#cos_c_parts {
    float: left;
    margin-left: 10px
    }
td.qb2nd_out {
    filter: alpha(opacity=45);
    opacity: 0.5;
    -moz-opacity: 0.8;
    background-position: top left;
    border: 0;
    background-color: #fff;
    color: #000;
    padding: 10px;
    margin: 0
    }
div#qb2nd_in {
    background-color: transparent;
    color: #000;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    position: relative;
    margin: 0
    }
table.contentpaneopen {
    line-height: 150%;
    color: #000;
    font-size: 13px
    }